/*
Theme Name:		 The Vaucluse Teahouse - Child
Theme URI:		 http://www.auraonline.com.au
Description:	 The Vaucluse Teahouse child-theme by Aura Online
Author:			 Aura Online
Author URI:		 http://childthemegenerator.com/
Template:		 vaucluse
Version:		 1.0.0
Text Domain:	 The-Vaucluse-Teahouse-child
-------------------------------------------------------------- */

/* =Theme customization starts here
------------------------------------------------------- */
.btn-primary.btn-block.menu-item {
    border-color: #0e6159;
}

.btn-primary {
    background: #b1a99d;
    font-family: "EssonnesHeadline";
}

#about h2 {
    color: #000;
}

.google-maps {
    position: relative;
    overflow: hidden;
}

.newsletter, .site-footer {
    background: #efedeb;
    border-top: 0;
}

.btn-secondary {
    background: #b1a79b;
    font-family: "EssonnesHeadline";
    color: #fff;
    border: 0;
}

.btn-secondary:hover {
    border: 0;
}

input[type="text"].form-control {
    background: #fff;
}

footer,
footer a {
    color: #72737c;
}

.dimmi-widget {
    height: 600px !important;
}



.carousel .btn.btn-primary {
    float: right;
}


#spacesCarousel .carousel-indicators li .thumbnails--single,
#spacesCarousel .carousel-indicators li.active .thumbnails--single {
    background: #b1a99d;
}

.carousel-indicators li {
    color: #fff;
}

.carousel .btn-primary:hover {
    background: #b1a99d !important;
}

table th, .mce-item-table th {
    color: #4d4d4f;
    font-weight: normal;
}
#spacesCarousel .carousel-indicators img {
    object-fit: cover;
}

.btn-primary:hover {
    background: #b1a99d;
}

table {
    border-top: 0;
    border-right: 0;
    border-left: 0;
}

.navbar .social-links {
    float: right;
    line-height: 5.75em;
    margin-left: 15px;
    margin-right: 15px;
}

@media (min-width: 1200px){
    .navbar .social-links {
        line-height: 125px;
        margin-left: 20px;
        margin-right: 0px;
    }
}

body .navbar .social-links a {
    font-size: 15px;
    border-radius: 50%;
    height: 28px;
    width: 28px;
    color: #b1aa9e;
    border-color: #b1aa9e;
    margin-left: 2px;
}

.btn-primary:hover, .btn-secondary:hover {
    opacity: 1 !important;
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

#dining .body-section h2,
.page--wrap .body-section.light h2,
.page--wrap .body-section h2 {
    margin-top: 1em;
}

#spacesCarousel .carousel-indicators li {
    width: 100%;
}

.tab-pane img {
    height: 100%;
}

.banner .banner-desc p {
    text-shadow: 1px 1px 1px #000;
}
  
  .page--wrap .body-section h2 {
  margin-top: 1em;
  }
}

.page--wrap .body-section h2 {
margin-top:0;
}

footer span {
    color: #b1a79b;
}


.woocommerce-cart #secondary.widget-area{
	display: none;
}

.coupon .input-text{
	height: 35px;
}

body .vegas-container{
    max-width: 1400px;
    margin: 0 auto;
}